高危 IBM Security Privileged Identity Manager Virtual Appliance Password Policy 7pk 安全漏洞

CVE编号

CVE-2018-1680

利用情况

暂无

补丁情况

N/A

披露时间

2019-04-03 03:29:00
漏洞描述
IBM Security Privileged Identity Manager(ISPIM)是一款身份监管解决方案中的身份管理产品。IBM ISPIM 2.1.1版本,在实现中存在密码管理安全漏洞,攻击者利用此漏洞获取用户帐户信息。<br>
解决建议
目前厂商已发布升级补丁以修复漏洞,补丁获取链接:http://www.ibm.com/support/docview.wss?uid=ibm10879093
受影响软件情况
# 类型 厂商 产品 版本 影响面
1
运行在以下环境
应用 ibm security_privileged_identity_manager 2.1.1 -
2
运行在以下环境
系统 debian_10 bro * Up to
(excluding)
2.5.5-1+deb10u1
3
运行在以下环境
系统 debian_9 bro * Up to
(excluding)
2.5-1
4
运行在以下环境
系统 alpine_3.12 bro * Up to
(excluding)
9.25-r0
5
运行在以下环境
系统 alpine_3.13 bro * Up to
(excluding)
9.25-r0
6
运行在以下环境
系统 alpine_3.11 bro * Up to
(excluding)
9.25-r0
7
运行在以下环境
系统 alpine_3.6 bro * Up to
(excluding)
9.25-r0
8
运行在以下环境
系统 alpine_3.10 bro * Up to
(excluding)
9.25-r0
9
运行在以下环境
系统 alpine_3.8 bro * Up to
(excluding)
9.25-r0
10
运行在以下环境
系统 debian_8 bro * Up to
(excluding)
9.06~dfsg-2+deb8u5
11
运行在以下环境
系统 alpine_edge bro * Up to
(excluding)
9.25-r0
12
运行在以下环境
系统 amazon_2 bro * Up to
(excluding)
9.06-8.amzn2.0.5
13
运行在以下环境
系统 alpine_3.7 bro * Up to
(excluding)
9.25-r0
14
运行在以下环境
系统 alpine_3.9 bro * Up to
(excluding)
9.25-r0
15
运行在以下环境
系统 alpine_3.5 bro * Up to
(excluding)
9.25-r0
16
运行在以下环境
系统 suse_12_SP3 bro * Up to
(excluding)
9.25-23.13.1
17
运行在以下环境
系统 oracle_7 bro * Up to
(excluding)
9.07-31.el7_6.6
18
运行在以下环境
系统 centos_7 bro * Up to
(excluding)
9.07-31.el7_6.6
19
运行在以下环境
系统 opensuse_Leap_42.3 bro * Up to
(excluding)
9.25-14.9.1
20
运行在以下环境
系统 opensuse_Leap_15.0 bro * Up to
(excluding)
9.25-lp150.2.6.1
21
运行在以下环境
系统 fedora_29 bro * Up to
(excluding)
9.24-3.fc29
22
运行在以下环境
系统 fedora_28 bro * Up to
(excluding)
9.24-3.fc28
CVSS3评分
7.5
  • 攻击路径
    网络
  • 攻击复杂度
  • 权限要求
  • 影响范围
    未更改
  • 用户交互
  • 可用性
  • 保密性
  • 完整性
CWE-ID 漏洞类型
CWE-521 弱口令要求
阿里云安全产品覆盖情况